Subject: Loren Davidson's Home Page

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Wed, 02 Jul 1997 23:32:16 -0400

http://www.batnet.com/beauty/

-- 
Lawrence F. London, Jr.
mailto:[email-masked]  
http://sunSITE.unc.edu/InterGarden
Loren Davidson

Welcome!

These pages, while using enhancements best viewed by Netscape, should, except for special sections demonstrating fancy Web composition techniques, should be viewable by any browser.
Some Personal Info:

Description:
Tall, dark brown hair, moustache, hazel eyes, wears glasses, kind to animals and wayward humans, often seen smiling, occasionally seen grinning evilly... There's a picture of me from the 1995 Draught Board Xmas party online. I'm in the center in the back, blue & white striped shirt, next to the guy in the Santa hat. It's not one of my best pictures, but it's been scanned.
Personal Mission Statement:
I believe that my purpose in this life is to encourage people to come together in a healthy way to live in balance on Mother Earth. To this end, I am learning how to be the type of person I'd want to live with, how to find commonalities with and among other people, and how to take care of this Earth we all share.
Hobbies, interests:
Walking, hiking, organic gardening, self-reliance, homebrewing (won a 1995 Bay Area regional competition with an apple mead recipe), Earth spirituality, Strauss waltzes, creating community, alternative/intentional families, reading (science fiction, fantasy, metaphysics, gardening & self-reliance, computers, cereal cartons, instructions...), music (playing and listening), poetry, Monty Python, other weird humor, environmentalism, reading, walks on the beach or in the woods, Net-surfing, reading (Okay....so I like reading!)...some of my random musings are now going online...

Professional Info:

I'm a sustainable communities builder in training and organic gardener, who earns money to pay the bills by programming computers. I work with Oracle databases, building client apps for same and for Website accounting, and used to build Websites. Once upon a time, I used to put insolvent businesses out of their misery. Before that, I sold consumer electronics and computer equipment.

If you're not offended by explicit language, you can read my opinion on the Exon Amendment to the new Telecommunications Reform Act. I am a signer of the Cyberspace Declaration of Independence, and proudly display the new "flag of Cyberspace".

Current Projects and Interests:
(links and further content added occasionally)

Working on Permaculture-inspired gardening and landscaping projects
Creating an intentional community in the Bay Area
Harmony Hill - 40 acres of oak woodland in the Sierra foothills
Watching and taping Babylon 5 (some of the best SF on TV)
These Web pages
Learning and experimenting with HTML extensions, CGI scripts and other Web "tweaks"
Compiling a list of interesting, useful and merely odd Web links

For additional information on any of the above projects, or simply to say hello, you can write me at [email-masked].
Thanks for visiting. This page last modified on 6/12/97, and could use much more modifying.